Skip To Content

Requisitos del ArcGIS Dashboards

Para utilizar ArcGIS Dashboards, se deben cumplir estos requisitos. Puede utilizar la aplicación en cualquiera de los idiomas compatibles.

Requisitos del navegador

Los cuadros de mando funcionan mejor en navegadores web en dispositivos de escritorio y tablets. Los navegadores ejecutados en dispositivos smartphone son compatibles, pero los autores de cuadros de mando deben diseñar cuadros de mando que se vean bien al visualizarlos en un factor de forma tan reducido. Para obtener el mejor rendimiento, utilice la última versión de los siguientes navegadores:

  • Chrome
  • Microsoft Edge*
  • Firefox
  • Internet Explorer 11 (Vista de compatibilidad no admitida)*
  • Safari

*Internet Explorer y Edge Legacy están obsoletos, por lo que no se recomienda su uso. La compatibilidad para estos navegadores se interrumpirá en el futuro. Utilice las versiones más recientes de los navegadores que se enumeran a continuación.

Idiomas compatibles

Dashboards Admite todos los idiomas que admite el portal de Enterprise.

La configuración de idioma del navegador determina el idioma que utiliza la aplicación si no inicia sesión en una organización. Si tiene iniciada sesión, el idioma depende de los ajustes de idioma de su perfil de usuario de ArcGIS.